#. extracted from sc/source/ui/docshell.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20sc/source/"
"ui/docshell.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2009-03-24 19:27+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: tpstat.src#RID_SCPAGE_STAT.FT_TABLES_LBL.fixedtext.text
msgid "Number of sheets:"
msgstr ""

#: tpstat.src#RID_SCPAGE_STAT.FT_CELLS_LBL.fixedtext.text
msgid "Number of cells:"
msgstr ""

#: tpstat.src#RID_SCPAGE_STAT.FT_PAGES_LBL.fixedtext.text
msgid "Number of pages:"
msgstr ""

#: tpstat.src#RID_SCPAGE_STAT.FL_INFO.fixedline.text
msgid "Document: "
msgstr ""
